/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'GothamThin';
	src: url('fonts/GothamThin.eot');
	src: url('fonts/GothamThin.eot') format('embedded-opentype'),
		url('fonts/GothamThin.woff2') format('woff2'),
		url('fonts/GothamThin.woff') format('woff'),
		url('fonts/GothamThin.ttf') format('truetype'),
		url('fonts/GothamThin.svg#GothamThin') format('svg');
}

@font-face {
	font-family: 'GothamUltra';
	src: url('fonts/GothamUltra.eot');
	src: url('fonts/GothamUltra.eot') format('embedded-opentype'),
		url('fonts/GothamUltra.woff2') format('woff2'),
		url('fonts/GothamUltra.woff') format('woff'),
		url('fonts/GothamUltra.ttf') format('truetype'),
		url('fonts/GothamUltra.svg#GothamUltra') format('svg');
}

@font-face {
	font-family: 'GothamMedium';
	src: url('fonts/GothamMedium.eot');
	src: url('fonts/GothamMedium.eot') format('embedded-opentype'),
		url('fonts/GothamMedium.woff2') format('woff2'),
		url('fonts/GothamMedium.woff') format('woff'),
		url('fonts/GothamMedium.ttf') format('truetype'),
		url('fonts/GothamMedium.svg#GothamMedium') format('svg');
}


#Wrapper .ffGothamThin {
	font-family: "GothamThin", Arial, Tahoma, sans-serif !important;
}

#Wrapper .ffGothamMedium {
	font-family: "GothamMedium", Arial, Tahoma, sans-serif !important;
}

#Wrapper .ffGothamUltra, #Content a.button .button_label {
	font-family: "GothamUltra", Arial, Tahoma, sans-serif !important;
}

#Wrapper .ffGothamBook, #Footer .testimonials_slider .testimonials_slider_ul_new li .bq_wrapper blockquote {
	font-family: "Gotham Book", Arial, Tahoma, sans-serif !important;
}

#Footer .widgets_wrapper .widget h4 {
	font-family: "Gotham Bold", Arial, Tahoma, sans-serif !important;
}

#Wrapper .fcblack {
	color: #211915;
}

#Wrapper .fcblue2 {
	color: #4a72b0;
}

#Wrapper .fcgrey {
	color: #99989d;
}

#Wrapper .fcwhite, #Wrapper .fcwhite .button_icon i {
	color: #ffffff;
}

#Wrapper .fcyellow {
	color: #fefd09;
}

#Wrapper hr.cyellow {
	background-color: #fefd09;
	color: #fefd09;
}

#mfn-rev-slider rs-module .hesperiden.tparrows {
	background: #fef509;
}

#mfn-rev-slider rs-module .hesperiden.tparrows:before {
	color: #211915;
}

#mfn-rev-slider rs-module .hesperiden.tparrows:hover:before {
	color: #e1dfe1;
}



/* Header
-------------------------------------------------------------- */
#Header #Top_bar:before {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background: #fefd09;
/*	background: -moz-linear-gradient(left, #57a8dd 0%, #3869a1 40%, #243b7e 68%);
	background: -webkit-linear-gradient(left, #57a8dd 0%,#3869a1 40%,#243b7e 68%);
	background: linear-gradient(to right, #57a8dd 0%,#3869a1 40%,#243b7e 68%);*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a8dd', endColorstr='#243b7e',GradientType=1 );
}

#Header #Top_bar {
	top: 0;
	background-color: #ffffff;
        height: 170px;
}

#Header #Top_bar .action_bar h2 {
	display: inline-block;
	padding: 5px 0 0 60px;
	letter-spacing: 0;
	position: relative;
}

/*#Header #Top_bar .action_bar h2 i:before {
	content: "";
	display: block;
	width: 40px;
	height: 40px;
	background: url( images/icon-phone-call.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
} */

#Header #Top_bar .action_bar h2 i {
	position: absolute;
	top: 0;
	left: 0;
}

#Header #Top_bar .menu_wrapper {
	margin-top: 90px;
}

#Header #Top_bar .menu > li > a span {
	text-transform: uppercase;
}

/* Content
-------------------------------------------------------------- */
#Content h2.mheading {
	position: relative;
}

#Content h2.mheading i {
	position: absolute;
	top: 35px;
	left: 50%;
	margin-left: -19px;
}

#Content h2.mheading i:before {
	color: #76a9da;
}

#Content h2.fwborder {
	line-height: 60px;
	border-bottom: 1px solid #76a9da;
}

#Content h2.hbig {
	font-size: 34px;
	line-height: 36px;
}

#Content a.button {
	border-radius: 0;
}

#Content a.button.wborder {
	border-color: #ffffff;
}

#Content a:hover.button.wborder {
	background-color: #ffffff !important;
}

#Content a:hover.button.wborder .button_icon i, #Content a:hover.button.wborder .button_label {
	color: #434142 !important;
}

#Content .section.services .column_photo_box .photo_box {
	padding:0 20px;
}

#Content .section.services .column_photo_box .photo_box > div {
	border: 1px solid #434142;
}

#Content .section.services .column_photo_box .photo_box:hover > div {
	border-color: #fefd09;
}

#Content .section.services .column_photo_box .photo_box .image_frame {
	margin-bottom: 50px;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #000000;
}

#Content .section.services .column_photo_box .photo_box:hover .image_frame {
	border-color: #76a9da;
}

#Content .section.services .column_photo_box .photo_box .desc {
	padding: 0 50px 35px;
}

#Content .section.services .column_photo_box .photo_box .desc h2 {
	margin-bottom: 50px;
	position: relative;
        color: #211915;
font-weight: 600;
}

#Content .section.services .column_photo_box .photo_box .desc h2:after {
	content: "";
	width: 80px;
	height: 3px;
	background-color: #fefd09;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -40px;
}

#Content .section.services .column_photo_box .photo_box .desc ul.slist {
	color: #4a72b0;
}

#Content .section.services .column_photo_box .photo_box .desc ul.slist > li {
	padding: 10px 0;
}

#Content .section.services .column_photo_box .photo_box .desc ul.slist > li:not(:last-child) {
	border-bottom: 1px solid #4a72b0;
}

#Content .section.services .column_photo_box .photo_box .desc a.button {
	margin: 0;
	background: #57a8dd;
	background: -moz-linear-gradient(left, #57a8dd 0%, #3869a1 40%, #243b7e 68%);
	background: -webkit-linear-gradient(left, #57a8dd 0%,#3869a1 40%,#243b7e 68%);
	background: linear-gradient(to right, #57a8dd 0%,#3869a1 40%,#243b7e 68%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a8dd', endColorstr='#243b7e',GradientType=1 );	
}

#Content .section.services .column_photo_box .photo_box .desc a.button .button_icon {
	padding: 20px 10px 20px 35px;
}

#Content .section.services .column_photo_box .photo_box .desc a.button .button_icon i {
	color: #ffffff;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
}

#Content .section.services .column_photo_box .photo_box .desc a.button .button_icon i:before {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

#Content .section.services .column_photo_box .photo_box .desc a.button {
	border: none;
}

#Content .section.services .column_photo_box .photo_box .desc a:hover.button .button_icon i:before {
	-webkit-transform: translateX(5px);
	transform: translateX(5px);
}

#Content .section.services .column_photo_box .photo_box .desc a:hover.button .button_icon i {
	color: #ffffff !important;
}

#Content .section.services .column_photo_box .photo_box .desc a.button .button_label {
    padding: 20px 50px 20px 50px;
    color: #fefd09;
    font-family: "Arial", Tahoma, sans-serif !important;
}

#Content .section.services .column_photo_box .photo_box .desc a.button .button_label:hover {
    background: #fefd09;
    color: #000;
}

#Content .section.testi-cont .column > .column_attr h4 {
	margin-left: 0;
}

#Content .portfolio_group .portfolio-item .portfolio-item-fw-bg {
	border: 1px solid #211915 !important;
}
	

#Content .portfolio_group .portfolio-item .image_frame {
	border: none;
}

#Content .portfolio_group .portfolio-item h5.entry-title a {
	color: #211915;
	font-weight: 600;	
}

#Content .portfolio_group .portfolio-item .desc {
	text-align: center;
}

#Content .portfolio_group .portfolio-item .btn-wrapper {
	padding: 20px 0 0;
}

#Content .portfolio_group .portfolio-item .btn-wrapper a.button {
	background: #211915 !important;
}

#Content .portfolio_group .portfolio-item .btn-wrapper a.button .button_label {
    padding: 15px 30px;	
	font-family: "Arial", Tahoma, sans-serif !important;
    font-size: 16px;
    line-height: 18px;	
	color: #fefd09;	
}

#Content .portfolio_group .portfolio-item .btn-wrapper a:hover.button {
	background: #fefd09 !important;	
}

#Content .portfolio_group .portfolio-item .btn-wrapper a:hover.button .button_label {

	color: #211915;	
}

#Content .portfolio_group .portfolio-item:hover .portfolio-item-fw-bg {
	border-color: #fefd09 !important;
}

#Content .section.testi-cont.one .column > .column_attr {
	min-height: 395px;
}

#Content .section.testi-cont.two .column > .column_attr {
	min-height: 280px;
}

#Content .section.testi-cont.three .column > .column_attr {
	min-height: 365px;
}

#Content .section.testi-cont.four .column > .column_attr {
	min-height: 225px;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper > .container {
	overflow: hidden;
}

#Footer .widgets_wrapper .widget h4 {
	text-transform: uppercase;
	line-height: 60px;
	color: #76a9da;
	position: relative;
}

/* cancelled
#Footer .widgets_wrapper #widget_mfn_menu-2:after, #Footer .widgets_wrapper #text-2:after {
	content: "";
	width: 1px;
	height: 1000px;
	display: block;
	background-color: #ffffff;
	position: absolute;
	top: 0;
}
*/

#Footer .widgets_wrapper #widget_mfn_menu-2:after {
	right: 25px;
}

#Footer .widgets_wrapper #text-2:after {
	right: 55px;
}

#Footer .widgets_wrapper .widget h4:after {
	content: "";
	width: 60px;
	height: 3px;
	display: block;
	background-color: #ffffff;
	position: absolute;
	top: -10px;
	left: 0;
}

#Footer .widget_mfn_menu ul li a {
	text-transform: uppercase;
	padding: 0;
}

#Footer .widget_mfn_menu ul li a, #Footer .widget_mfn_menu ul li a:hover {
	background: transparent !important;
	border: none;
}

#Footer .widgets_wrapper .widget i {
	color: #76a9da;
}

#Footer .widgets_wrapper .widget a:hover {
	text-decoration: none;
}

#Footer .testimonials_slider:before {
	content: "";
	width: 60px;
	height: 46px;
	display: block;
	background: url( images/quote.png );
	background-repeat: no-repat;
	background-position: left top;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}

#Footer .testimonials_slider .testimonials_slider_ul_new li .bq_wrapper {
	margin-bottom: 15px;
	background: transparent;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 50px;
}

#Footer .testimonials_slider .testimonials_slider_ul_new li .bq_wrapper blockquote {
	margin-bottom: 0;
	background: transparent;
	top: 0;
}

#Footer .testimonials_slider .testimonials_slider_ul_new li .bq_wrapper blockquote:after {
	display: none;
}

#Footer .testimonials_slider .testimonials_slider_ul_new li .author {
	text-align: left;
	padding-left: 75px;
}

#Footer .testimonials_slider .testimonials_slider_ul_new li .author h5 {
	margin-bottom: 0;
	color: #ffffff;
}

#Footer .testimonials_slider .testimonials_slider_ul_new li .author .company {
	color: #00bfef;
}

#Footer .footer_copy {
        background-color: transparent;
        border: transparent;
	font-size: 80%;
}

/*#Footer .footer_copy:after {
	content: "";
	display: block;
	width: 100%;
	height: 12px;
	background: #57a8dd;
	background: -moz-linear-gradient(left, #57a8dd 0%, #3869a1 40%, #243b7e 68%);
	background: -webkit-linear-gradient(left, #57a8dd 0%,#3869a1 40%,#243b7e 68%);
	background: linear-gradient(to right, #57a8dd 0%,#3869a1 40%,#243b7e 68%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a8dd', endColorstr='#243b7e',GradientType=1 );
}*/

#Footer .footer_copy .sproutonline {
	float: right;
}

#Footer .footer_copy .sproutonline, #Footer .footer_copy .sproutonline a {
	color: #c2c3c8;
}
#Footer .footer_copy .one {
    margin-bottom: 40px;
    padding-top: 10px;
}

/* Responsive
-------------------------------------------------------------- */
@media only screen and (min-width: 768px) {
	#Header #Top_bar .action_bar h2 {
		font-size: 24px;
		line-height: 26px;
	}
	
	#Content .section.services .column_photo_box .photo_box .desc a.button {
		font-size: 16px;
		line-height: 18px;
	}
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar .top_bar_left {
	    	height: 180px;
	}
	
	#Header #Top_bar .action_bar h2 {
		padding-left: 0px !important;
	}
	
	#Header #Top_bar .action_bar h2 i:before {
		width: 25px;
		height: 25px;
	}
	#Wrapper .fcblack, #Wrapper .ffGothamThin {
	    margin-left: 0px;
	}
	
	#Content h2.mheading i {
		top: 80px;
	}

	#Content h2.fwborder {
		line-height: 35px;
	}
	
	#Content .column-margin-0px .column {
		margin-bottom: 20px !important;
	}
	
	#Footer .footer_copy .sproutonline {
		float: none;
	}
	
}

@media only screen and (min-width: 960px) {
	#Header #Top_bar .action_bar {
		position: absolute;
		top: 20px;
		right: 20px;
	}
}

@media only screen and (max-width: 959px) {
	#Content .section.services .column_photo_box .photo_box .desc {
		padding: 0 10px 20px;
	}
	
	#Content .section.services .column_photo_box .photo_box .desc a.button .button_icon {
		display: none;
	}
	
	#Content .section.services .column_photo_box .photo_box .desc a.button .button_label {
		padding: 20px;
	}
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar .menu > li > a {
		padding: 0;
		position: relative;
	}

/*	#Header #Top_bar .menu > li.current-menu-item > a:before, #Header #Top_bar .menu > li.hover > a:before {
		content: "\e945";
		display: inline !important;
		font-family: "mfn-icons";
		font-style: normal;
		font-size: 32px;
		line-height: 32px;
		color: #000000;
		font-weight: 400;
		position: absolute;
		bottom: -12px;
		left: 50%;
		margin-left: -9px;
	}
*/
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
	#Header #Top_bar #logo {
		padding: 25px 0 !important;
		padding-top: 16px !important;
	}

	#Header #Top_bar .top_bar_left {
		height: 200px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar .action_bar {
		margin-bottom: 20px;
		text-align: center;
	}
	
	#Header #Top_bar a.responsive-menu-toggle {
		width: 55px;
		height: 40px;
	}

	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
		color: #211915;
	}
	
	#Header #Top_bar .menu > li > a {
		text-align: center;
	}
	
	#Footer .widgets_wrapper #widget_mfn_menu-2:after, #Footer .widgets_wrapper #text-2:after {
		display: none;
	}	
}


/* Joel's code */
body:not(.template-slider) #Header {
    min-height: 170px;
}
#Subheader {
    padding: 145px 0;
}
#Subheader .title {
    font-style: inherit !important;
    color: #fff !important;
    text-transform: uppercase;
}
#Header_wrapper, #Intro {
    background-color: #fff;
}
.breadcrumbs li, .breadcrumbs a {
    color: #fff !important;
}


.list_item .list_right h4 {
    color: #000;
}

.page-id-27 blockquote {
    font: inherit !important;
    color: #fff !important;
}
.author, .author h5 {
    color: #fff;
}


/* CONTACT FORM */
.contact-fields {
    display: flex;
}
.contact-1stcol {
    padding-left: 5px;
    width: 50%;
}
.contact-2ndcol {
    padding-right: 5px;
    width: 50%;
}

.contact-2ndcol span.wpcf7-form-control-wrap {
    display: -webkit-inline-flex;
}

.wpcf7-form-control.wpcf7-textarea.your-message {
    height: 298px;
    border: solid 1px black;
	color: black !important;
}
span.wpcf7-form-control-wrap {
    margin-bottom: 12px;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, .wpcf7-form-control.wpcf7-text.subject {
    height: 50px;
	color: black;
	border: solid 1px black;
}

.contact-submit {
    text-align: left;
}
.wpcf7-form-control.wpcf7-submit {
    padding: 18px 65px;
    background: #57a8dd !important;
background: -moz-linear-gradient(left, #57a8dd 0%, #3869a1 40%, #243b7e 68%) !important;
background: -webkit-linear-gradient(left, #57a8dd 0%,#3869a1 40%,#243b7e 68%) !important;
background: linear-gradient(to right, #57a8dd 0%,#3869a1 40%,#243b7e 68%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a8dd', endColorstr='#243b7e',GradientType=1 );
border-color: #fff !important;
font-family: "GothamUltra", Arial, Tahoma, sans-serif !important;
font-size: 16px;
}
.page-id-27 .contact-submit input[type="submit"] {
    color: white !important;
}

/* removing quotation mark and underline on testi slider */
.page-id-27 blockquote::after, .page-id-27 blockquote {
    background: none;
}

/* slider testi margining */
.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul {
    list-style: disc outside;
    margin: 0px;
}
blockquote {
    margin: 35px;
    top: 0px;
}


/* about page */
.intro-text p {
    font-size: 22px;
}

/* accordion on residential page */

.idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title::before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border::after, dl > dt, dl > dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border::after, .chart_box::before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments > :first-child, .widget-area, .widget::after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title::after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question, .style-simple #Filters .filters_wrapper ul, #edd_checkout_cart th, #edd_checkout_cart td {
    border-color: #fefd09 !important;
}


.accordion .question .title > .acc-icon-plus {
    display: none !important;
}
.accordion .question .title {
    padding: 14px 14px 14px 14px !important;
	text-align: center;
	background: none !important;
	color: #211915 !important;
/*	border-bottom: solid 1px #211915 !important;*/
        font-size: 18px;
}
.accordion .question.active .title {
	color: #211915 !important;
}

.accordion .question {
	border-bottom: solid 1px #211915 !important;
}
.accordion .question.active {
	border-bottom: solid 1px #fefd09 !important;
}

.accordion .question .answer {
	background-color: transparent;
	margin-left: 20px;
}
.accordion .question .answer ul {
	margin-left: 40px;
}
.accordion .question .answer ul li ul li {
	list-style-type: circle;
}
.question {
    border: none !important;
    border-bottom: solid 1px #76a9da !important;
    border-radius: 0px !important;
}
.idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title::before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border::after, dl > dt, dl > dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border::after, .chart_box::before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments > :first-child, .widget-area, .widget::after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title::after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question, .style-simple #Filters .filters_wrapper ul, #edd_checkout_cart th, #edd_checkout_cart td {
    border-color: #76a9da;
}

.accordion .question .title::before {
    border-width: 0 0px 0 0;
}
.column, .columns {
    margin: 0 1% 0px;
}
.accordion .question .answer {
    padding: 15px 20px 7px;
}

.icon-minus.acc-icon-minus {
    display: none !important;
}

/* buttons */
.button {
    padding: 18px 65px;
    background: #57a8dd !important;
    background: -moz-linear-gradient(left, #57a8dd 0%, #3869a1 40%, #243b7e 68%) !important;
    background: -webkit-linear-gradient(left, #57a8dd 0%,#3869a1 40%,#243b7e 68%) !important;
    background: linear-gradient(to right, #57a8dd 0%,#3869a1 40%,#243b7e 68%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a8dd', endColorstr='#243b7e',GradientType=1 );
    border-color: transparent !important;
    font-family: "GothamUltra", Arial, Tahoma, sans-serif !important;
    color: white !important;
}
.icon-right-open {
    color: #fff !important;
}
.button.button_left.button_size_3.button_js.kill_the_icon {
    border: 0px;
}


/* hide link and search icon on case study page */
.image_links.double {
    display: none;
}

/* putting speak to an expert section as absolute */
.blog .section_wrapper.clearfix {
    margin-bottom: 320px !important;
}
#speak-expert {
    position: absolute;
    top: -moz-calc(100% - 794px);
    width: 100%;
    top: -webkit-calc(100% - 794px);
    top: calc(100% - 794px);
}


/* hiding featured image on single post pages */
.single-post .section_wrapper.clearfix {
    display: none;
}

/* mouse over button */
#Content a.button:hover > .button_icon i {
    left: 10px;
    color: white !important;
    transition: left 1000ms;
    position: relative;
    -moz-transition: left 2s;
    -webkit-transition: left 2s;
    -o-transition: top 2s, left 2s;
}


/* FOOTER TESTIMONIAL */
#Footer blockquote {
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 124px;
    display: block;
    height: 124px;
    margin: 0 0 0 35px;
}
#Footer .testimonials_slider .testimonials_slider_ul_new li .author {
    padding-left: 86px;
}

/* new testimonials*/
.testimonial-inner {
    color: white;
}
.testimonial-name {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
#Footer .testimonial-name {
    text-align: left;
}
.testimonial-content p {
    padding-left: 45px;
    position: relative;
    top: -35px;
    color: #fff;
}
.widget .strong-view.modern .testimonial-content::after {
    display: none;
}
.strong-view.modern .testimonial-name {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    padding-left: 51px;
}
#testimonial {
    background-attachment: fixed;
}
/* end of new testimonial */


/* header */
.action_bar {
    display: flex;
}
.action_bar img {
    padding-right: 10px;
    height: 60px;
    display: none;
}
.action_bar .fa {
    font-size: 35px;
    padding: 11px 20px;
    background: #99989d;
    color: #fff;
    border-radius: 100%;
    margin-left: 10px;
    margin-top: 3px;
}
.fa.fa-linkedin {
    font-size: 30px;
    padding: 14px 19px;
}
.fa.fa-google-plus {
    font-size: 28px;
    padding: 15px 14px;
}



.action_bar .fa:hover {
    background: #fefd09;
    color: #000;
}
#Wrapper .ffGothamThin {
    font-family: "Arial", Tahoma, sans-serif !important;
    color: #99989d;
    font-size: 13px;
    margin: 2px 0 0 20px;
}
#Wrapper .fcblack {
    color: #000000;
    margin-bottom: 0px !important;
    margin-left: 20px;
    font-weight: 600;
}
#menu-primary-menu a:hover {
    border-bottom: solid 10px #fefd09;
}
#Header #Top_bar .menu > li > a span {
	transition: none !important;
}
#Header #Top_bar .menu > li > a {
    padding-bottom: 0px;
}

#menu-primary-menu li.current_page_item a {
    border-bottom: solid 10px #fefd09;
}

/* Select your service on homepage */
.services .scale-with-grid {
    width: 800px;
}
.desc .ffGothamMedium {
    height: 150px;
}
.services .button_label {
    background: #211915;
}
.customer-commitment h2 {
    color: #fefd09;
}
.shamus-left .column_attr.clearfix {
    padding: 15% 18%;
}

#shamm .section_wrapper {
    max-width: 100%;
}
.leftcol {
    height: 600px;
    max-width: 60%;
    position: relative;
}
.leftcol p {
    color: #ccc;
    margin-bottom: 60px;
}
.leftcol p span {
    color: #fefd09;
}
.leftcol .column.mcb-column.one.column_column.column-margin- {
    width: 75%;
    padding-top: ;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.clickable-read {
    padding: 20px 50px 20px 50px;
    color: #fefd09;
    font-family: "Arial", Tahoma, sans-serif !important;
    background: #211915;
}
.clickable-read:hover {
    background: #fefd09;
    color: #000;
    text-decoration: none;
}

#Wrapper .fcblue2 {
    color: #000;
    font-family: "Arial", Tahoma, sans-serif !important;
    border-bottom: solid 3px #434142;
    margin: 0 200px 50px;
    padding-bottom: 20px;
}

.animate.fadeIn {
    background: #fff;
}


#shamm .wrap.mcb-wrap.one-second.column-margin-0px.valign-top.bg-contain.clearfix {
    background-image: url(/wp-content/uploads/2017/07/Feature-Lighting-Square.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 600px;
    position: relative;
}
.shamus-right {
    position: absolute;
    top: 70%;
}
.shamus-right h3 {
    color: #fefd09;
    margin-bottom: 0px;
}
.shamus-right .with-underline {
    border-bottom: solid 4px;
    padding-bottom: 10px;
}
.shamus-right p {
    color: #fff;
}


/* testimonials */
.comm-icon {
    position: relative;
    border-bottom: solid 3px #fef509;
    padding: 0 30px 20px;
}
.author {
    position: relative;
}
.author-name {
    color: #fef509;
    border-bottom: solid 3px;
    margin: 70px 560px;;
    padding-bottom: 15px;
    font-size: 25px;
    font-weight: 300 !important;
/*	position: absolute;
	left: 90%; */
}
.quote {
    margin: 0 60px;  
	font-size: 22px;
	line-height: 39px;  
}

#testimonial .slick-arrow .fa {
    color: #211915 !important;
    background: #fef509;
    padding: 10px 10px 10px 4px;
}

#testimonial .slick-arrow:hover .fa {
	color: #e1dfe1 !important;
}

.social-proof-slider-wrap button.slick-arrow {
    top: 36%;
	width: 34px;
    height: 50px;
}
/*#testimonial::before {
    content: '\A';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(254,253,9,0.25);
}*/
.phone-icon {
    width: 125px !important;
}
#callto .fa.fa-phone {
    font-size: 55px;
    color: #000;
    padding: 30px 40px;
    background: #fefd09;
    border-radius: 100%;
    margin-bottom: 25px;
}
.fa.fa-phone { display: none;}
#callto h3 {
    font-size: 20px;
    color: #868589;
    letter-spacing: 3px;
    margin-bottom: 0px;
}
#callto h2 {
    color: #211915;
}
#callto h2 span {
    color: #fefd09;
    padding-right: 14px;
}
.call-now-quote {
	font-size: 45px;
	padding-top: 10px;
}

/*  Footer */
/*#Footer #menu-primary-menu-1 li*/
#Footer #menu-footer-menu li {
    display: inline-block;
    padding-right: 20px;
}
#Footer .one-fifth.column {
    width: 100%;
    border: none;
}
#Footer .container {
    border-bottom: solid 2px #fefd09;
}
#Footer .footer_copy .container {
    border-bottom: none;
}
#Footer {
    background: url(/wp-content/uploads/2017/06/footer-bk.png) no-repeat center center !important;
    background-size: cover !important;
}
#Footer::before {
    content: "\A";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7) !important;
    visibility: visible;
}
#Footer .widgets_wrapper .widget {
    padding: 0px 0;
}
#Footer #menu-footer-menu li {
    display: inline-block;
    padding: 0 29px 20px;
}
#Footer #menu-footer-menu li:hover {
    //box-shadow: 0px -3px 0px #fefd09 inset;
}
#Footer #menu-footer-menu li.current_page_item {
    box-shadow: 0px -3px 0px #fefd09 inset;
}

.widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a {
    color: #fefd09 !important;
}

#Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
    color: #99989d !important;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a {
    color: #000 !important;
    font-weight: 600;
}
#Top_bar .menu > li.hover > a {
    color: #000 !important;
}
#logo {
    padding-top: 16px !important;
}
#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 150px !important;
}
#Top_bar #logo img {
    height: 111px !important;
}

/* contact us */
.page-id-27 .list_item.lists_1 .list_left {
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background: #fefd09 !important;
    color: #000 !important;
}
.list_item .list_left {
    font-size: 40px !important;
}

.page-id-27 .contact-submit input[type="submit"]:hover {
    background: #fefd09 !important;
    color: #000 !important;
    text-decoration: none;
}

.page-id-27 .contact-submit input[type="submit"] {
    padding: 20px 50px 20px 50px;
    color: #fefd09 !important;
    font-family: "Arial", Tahoma, sans-serif !important;
    background: #211915 !important;
    font-size: 18px;
    border: none;
    border-radius: 0px;
}


/* first slide */
#chambers-station {
	font-size: 62px !important;
}
#chambers-station::after {
    content: "";
    width: 80px;
    height: 3px;
    background-color: #fefd09;
    display: block;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
}
#view-feature {
	font-size: 30px !important;
}
#view-feature:hover {
    color: #fff;
}

.page-id-70 .section.mcb-section.services, .page-id-68 .section.mcb-section.services {
    color: #211915;
}


/* about page */
.page-id-23 .column.mcb-column.one-fourth.column_image {
    margin-right: 20px;
}
.column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul {
	margin-left: 30px;
	color: #211915;
}
.page-id-23 .column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
	color: #211915;	
}

/* contact page */
.social-proof-slider-wrap {
    padding: 50px 50px 0px 50px;
}

#testimonial .column_attr {
    padding: 40px 140px 0px 140px !important;
}
#testimonial {
	padding-bottom: 0px !important;
}


@media (max-width: 767px) {
	#btn {
	    top: 210px !important;
	    left: 110px !important;
	    visibility: inherit !important;
	    display: inherit !important;
	}
	#slider-1-layer-8 {
	    font-size: 12px !important;
	    padding: 10px 25px !important;
	}

	
	#rev_slider_1_1 {
	    height: 310px !important;
	}
	
	#rev_slider_1_1_forcefullwidth {
	    height: 310px !important;
	}
	
	#mfn-rev-slider .rev_slider_wrapper, #mfn-rev-slider .tp-fullwidth-forcer, #mfn-rev-slider .forcefullwidth_wrapper_tp_banner .tp-bgimg {
	    height: 300px !important;
	}


	/* Homepage WHY CHOOSE HITECH logos */
	.column.mcb-column.one-fourth.column_column.column-margin- {
	    width: 46% !important;
	    display: inline;
	    clear: none;
	}

	/* about header */
	body:not(.template-slider):not(.header-simple) #Header {
	    min-height: 190px;
	}

	/* speak to an expert */
	#speak-expert {
	    top: -moz-calc(100% - -1054px);
	    top: -webkit-calc(100% - -1054px);
	    top: calc(100% - -1054px);
	}

	/* introductory text about us */
	.page-id-23 .intro-text p {
 	   line-height: 25px;
	}

	.trusted-auckland-elec {
	    padding: 90px 30px !important;
	}
	.page-id-23 .column.mcb-column.one-fourth.column_image {
	    margin-bottom: 20px;
	}



	/* contact form on contact page */
	.contact-fields {
	    display: inherit;
	}
	.contact-2ndcol {
	    padding-right: 0px;
	    width: 100%;
	}
	.contact-1stcol {
	    padding-left: 0px;
	    width: 100%;
	}
	.wpcf7-form-control.wpcf7-textarea.your-message {
	    height: 150px;
	}


	.icon-menu-fine::before {
	    color: #000;
	}


	/* MENU */
	#menu-primary-menu {
	    position: absolute;
	    top: 160px;
	    background: #fff;
	}
	#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a {
	    color: #fff !important;
	} /* style */
	#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a, #Header #menu > ul > li.current-menu-parent > a, #Header #menu > ul > li.current-page-parent > a, #Header #menu > ul > li.current-menu-ancestor > a, #Header #menu > ul > li.current_page_ancestor > a {
	    background: #000;
	}

	#Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle {
	    color: #000 !important;
	} /* style */

	#menu-primary-menu li:hover {
	    background: #000 !important;
	}
	#menu-primary-menu li:hover a span {
	    color: #fff !important;
	}
	#Top_bar #logo img {
	    height: 60px !important;
	    width: auto;
	}


	#Top_bar .menu li ul li a span {
	    text-transform: uppercase;
	    display: inherit !important;
	    text-align: center;
	    color: #2e2e2e !important;
	}
	#Top_bar .menu > li ul li a:hover span {
	    color: #fff !important;
	}


	/* number sa header */
	.action_bar {
 	   display: inherit;
	    position: absolute;
	    top: 98px;
	    left: 50%;
	    transform: translateX(-50%);
	    width: 100%;
	}
	.action_bar .fa.fa-facebook, .action_bar .fa {
	    display: none;
	}


	/* service title */
	#Wrapper .fcblue2 {
	    margin: 0 0 20px 0;
	}

	.leftcol {
	    max-width: 100%;
	    height: 450px;
	}
	.leftcol .column.mcb-column.one.column_column.column-margin- {
	    width: 72% !important;
	}

	/* TESTIMONIAL */
	#testimonial .column_attr.clearfix.align_center {
	    padding: 0px !important;
	}
	#testimonial .social-proof-slider-wrap {
	    padding: 10px 0 !important;
	}
	.author-name {
	    margin: 0px;
	    position: absolute;
	    left: 50%;
	    top: 10px;
	    transform: translateX(-50%);
	}


	.social-proof-slider-wrap .testimonial-item.no-featured .testimonial-text {
	    padding: 0 0 100px 0;
	}

	.social-proof-slider-wrap button.slick-arrow {
	    display: none !important;
	}

	.quote {
	    margin: 0px;
	}
	#callto h2 span.hmobile {
	    display: none;
	}
	.call-now-quote {
	    font-size: 36px;
	    line-height: 60px;
	}


	/* testimonial */
	#slider-1-layer-7 {
	    font-size: 28px !important;
	    position: absolute;
	    transform: translateX(1%) !important;
	}
	#slider-1-layer-9 {
	    font-size: 28px !important;
	    position: absolute;
	    transform: translateX(0%) !important;
	}

	#Footer .container {
	    border-bottom: transparent;
	}

	.trusted-auckland-elec h2, .trusted-auckland-elec .fcwhite {
	    text-align: center;
	}


	/* CONTACT PAGE */
	body:not(.template-slider):not(.header-simple) #Header {
	    min-height: 170px;
	}
	#Header_wrapper {
	    background-color: #fff;
	}

	.contact-infos, .contact-form {
		padding: 70px 30px 50px 30px !important;
	}

	/* COMMERCIAL PAGE */
	#elec-expert .image_wrapper {
	    text-align: center;
	}
	#elec-expert img {
	    width: 60%;
	}
	.wrap.mcb-wrap.one.services.column-margin-0px.valign-top.clearfix {
	    padding: 0px !important;
	}
	.services .column.mcb-column.one.column_column.column-margin- {
	    margin: 0px !important;
	}


	/* home page slider */
	#chambers-station {
	    font-size: 22px !important;
	}	
	#view-feature {
		font-size: 12px !important;
	}
}